error message
[rainbowstream.git] / requirements.txt
index 3cdd3ae..1450c39 100644 (file)
@@ -1,8 +1,9 @@
 colorama==0.3.1
 pyfiglet==0.6.1
-pyglet==1.1.4
 python-dateutil==2.2
 six==1.6.1
-termcolor==1.1.0
 twitter==1.14.3
-wsgiref==0.1.2
+SQLAlchemy==0.9.4
+pysqlite==2.6.3
+Pillow==2.4.0
+requests==2.3.0